Subject: ID Tracker State Update Notice: <draft-ietf-6man-enhanced-dad-10.txt>

From: IETF Secretariat <[email-masked]>
Date: Mon, 01 Dec 2014 05:40:50 -0800

IESG state changed to AD Evaluation from Publication Requested
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-enhanced-dad/